package com.tomastc.ht_nki.ListData;

public class Tranfer_list {
    String id;
    String part_no;
    String bc_tire;
    String qty;
    String status;




    public Tranfer_list(
            String id,
            String part_no,
            String bc_tire,
            String qty,
            String status

    ) {
        this.id = id;
        this.part_no = part_no;
        this.bc_tire = bc_tire;
        this.qty = qty;
        this.status = status;

    }



    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }


    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getBc_tire() {
        return bc_tire;
    }

    public void setBc_tire(String bc_tire) {
        this.bc_tire = bc_tire;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }


}
